/*     49280 : 타이틀 텍스트      */
.title__49280__ {font-size:0}
.title__49280__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49280__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__49280__.style_top p {padding-top:10px}
.title__49280__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__49280__.style_right p {padding-right:14px}
.title__49280__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__49280__.style_bottom p {padding-bottom:12px}
.title__49280__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__49280__.style_left p {padding-left:14px}
.title__49280__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__49280__.style_circle1 p {padding-left:18px}
.title__49280__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49280__.style_circle2 p {padding-left:18px}
.title__49280__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49280__ p {font-size:24px}
	.title__49280__.style_top p:before {width:24px}
	.title__49280__.style_right p:before {height:24px}
	.title__49280__.style_bottom p:before {width:24px}
	.title__49280__.style_left p:before {height:24px}
}

/*     1634625 : 장문 텍스트      */
.textarea__1634625__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1634625__ p {font-size:15px}
}

/*     51577 : 이미지      */
.img__51577__ {max-width:100%}
.img__51577__ * {box-sizing:border-box}
.img__51577__ a {display:block;vertical-align:top}
.img__51577__ img {width:1000px;vertical-align:top}

/*     49804 : 타이틀 텍스트      */
.title__49804__ {font-size:0}
.title__49804__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49804__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__49804__.style_top p {padding-top:10px}
.title__49804__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49804__.style_right p {padding-right:14px}
.title__49804__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49804__.style_bottom p {padding-bottom:12px}
.title__49804__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49804__.style_left p {padding-left:14px}
.title__49804__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49804__.style_circle1 p {padding-left:18px}
.title__49804__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49804__.style_circle2 p {padding-left:18px}
.title__49804__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49804__ p {font-size:20px}
	.title__49804__.style_top p:before {width:20px}
	.title__49804__.style_right p:before {height:20px}
	.title__49804__.style_bottom p:before {width:20px}
	.title__49804__.style_left p:before {height:20px}
}

/*     49805 : 장문 텍스트      */
.textarea__49805__ p {
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}

@media all and (min-width:1024px){
	.textarea__49805__ p {font-size:15px}
}

/*     49282 : 타이틀 텍스트      */
.title__49282__ {font-size:0}
.title__49282__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49282__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__49282__.style_top p {padding-top:10px}
.title__49282__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49282__.style_right p {padding-right:14px}
.title__49282__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49282__.style_bottom p {padding-bottom:12px}
.title__49282__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49282__.style_left p {padding-left:14px}
.title__49282__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49282__.style_circle1 p {padding-left:18px}
.title__49282__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49282__.style_circle2 p {padding-left:18px}
.title__49282__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49282__ p {font-size:20px}
	.title__49282__.style_top p:before {width:20px}
	.title__49282__.style_right p:before {height:20px}
	.title__49282__.style_bottom p:before {width:20px}
	.title__49282__.style_left p:before {height:20px}
}

/*     49283 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__49283__ ul {display:block; margin:0; padding:20px; list-style:none; vertical-align:top;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.text_list__49283__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__49283__ ul li:first-child {margin-top:0;}
.text_list__49283__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__49283__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__49283__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__49283__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__49283__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__49283__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__49283__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__49283__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     49806 : 타이틀 텍스트      */
.title__49806__ {font-size:0}
.title__49806__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49806__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__49806__.style_top p {padding-top:10px}
.title__49806__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__49806__.style_right p {padding-right:14px}
.title__49806__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__49806__.style_bottom p {padding-bottom:12px}
.title__49806__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__49806__.style_left p {padding-left:14px}
.title__49806__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__49806__.style_circle1 p {padding-left:18px}
.title__49806__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49806__.style_circle2 p {padding-left:18px}
.title__49806__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49806__ p {font-size:24px}
	.title__49806__.style_top p:before {width:24px}
	.title__49806__.style_right p:before {height:24px}
	.title__49806__.style_bottom p:before {width:24px}
	.title__49806__.style_left p:before {height:24px}
}

/*     49807 : 이미지 리스트 (타일형)      */
.img_tile__49807__:after {content:''; display:block; clear:both;}
.img_tile__49807__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__49807__ .item {float:left; position:relative; width:100%; padding:10px 20px;}
.img_tile__49807__ .item a {display:block; text-decoration:none;}
.img_tile__49807__ .figure {display:block;}
.img_tile__49807__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__49807__ .caption {display:block; margin-top:10px;}
.img_tile__49807__ .caption > span {display:block;}
.img_tile__49807__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__49807__ .caption > span.content {color:#666;}

.text_sml__49807__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__49807__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__49807__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__49807__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__49807__ .caption > span.subject {font-size:24px; line-height:1.4em;}
.text_big__49807__ .caption > span.content {font-size:14px; line-height:1.6em;}

.col_m_1__49807__ .item {width:100%;}
.col_m_2__49807__ .item {width:50%;}
.col_m_3__49807__ .item {width:33.3333%;}
.col_m_4__49807__ .item {width:25%;}
.col_m_1__49807__ .item,
.col_m_2__49807__ .item2n,
.col_m_3__49807__ .item3n,
.col_m_4__49807__ .item4n {clear:both;}

@media (min-width:768px){
	.text_big__49807__ .caption > span.subject {font-size:30px; line-height:1.4em;}
	.text_big__49807__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_m_1__49807__ .item,
	.col_m_2__49807__ .item2n,
	.col_m_3__49807__ .item3n,
	.col_m_4__49807__ .item4n {clear:none;}

	.col_t_1__49807__ .item {width:100%;}
	.col_t_2__49807__ .item {width:50%;}
	.col_t_3__49807__ .item {width:33.3333%;}
	.col_t_4__49807__ .item {width:25%;}
	.col_t_5__49807__ .item {width:20%;}
	.col_t_6__49807__ .item {width:16.6666%;}
	.col_t_1__49807__ .item,
	.col_t_2__49807__ .item2n,
	.col_t_3__49807__ .item3n,
	.col_t_4__49807__ .item4n,
	.col_t_5__49807__ .item5n,
	.col_t_6__49807__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__49807__ .item,
	.col_t_2__49807__ .item2n,
	.col_t_3__49807__ .item3n,
	.col_t_4__49807__ .item4n,
	.col_t_5__49807__ .item5n,
	.col_t_6__49807__ .item6n {clear:none;}

	.col_pc_1__49807__ .item {width:100%;}
	.col_pc_2__49807__ .item {width:50%;}
	.col_pc_3__49807__ .item {width:33.3333%;}
	.col_pc_4__49807__ .item {width:25%;}
	.col_pc_5__49807__ .item {width:20%;}
	.col_pc_6__49807__ .item {width:16.6666%;}
	.col_pc_1__49807__ .item,
	.col_pc_2__49807__ .item2n,
	.col_pc_3__49807__ .item3n,
	.col_pc_4__49807__ .item4n,
	.col_pc_5__49807__ .item5n,
	.col_pc_6__49807__ .item6n {clear:both;}
}

@media (max-width:768px){
.img_tile__49807__ .item {float:left; position:relative; width:100%; padding:10px;}
}

/*     49808 : 타이틀 텍스트      */
.title__49808__ {font-size:0}
.title__49808__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49808__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__49808__.style_top p {padding-top:10px}
.title__49808__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49808__.style_right p {padding-right:14px}
.title__49808__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49808__.style_bottom p {padding-bottom:12px}
.title__49808__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49808__.style_left p {padding-left:14px}
.title__49808__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49808__.style_circle1 p {padding-left:18px}
.title__49808__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49808__.style_circle2 p {padding-left:18px}
.title__49808__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49808__ p {font-size:20px}
	.title__49808__.style_top p:before {width:20px}
	.title__49808__.style_right p:before {height:20px}
	.title__49808__.style_bottom p:before {width:20px}
	.title__49808__.style_left p:before {height:20px}
}

/*     49809 : 장문 텍스트      */
.textarea__49809__ p {
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}

@media all and (min-width:1024px){
	.textarea__49809__ p {font-size:15px}
}

/*     49810 : 타이틀 텍스트      */
.title__49810__ {font-size:0}
.title__49810__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49810__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__49810__.style_top p {padding-top:10px}
.title__49810__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__49810__.style_right p {padding-right:14px}
.title__49810__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__49810__.style_bottom p {padding-bottom:12px}
.title__49810__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__49810__.style_left p {padding-left:14px}
.title__49810__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__49810__.style_circle1 p {padding-left:18px}
.title__49810__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49810__.style_circle2 p {padding-left:18px}
.title__49810__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49810__ p {font-size:24px}
	.title__49810__.style_top p:before {width:24px}
	.title__49810__.style_right p:before {height:24px}
	.title__49810__.style_bottom p:before {width:24px}
	.title__49810__.style_left p:before {height:24px}
}

/*     49811 : 버튼형 타이틀      */
.button_title__49811__ {font-size:0; }
.button_title__49811__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__49811__.style_line p {background:none;}

/*     49812 : 장문 텍스트      */
.textarea__49812__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__49812__ p {font-size:16px; line-height:1.6em;}
}

/*     1634905 : 버튼형 타이틀      */
.button_title__1634905__ {font-size:0}
.button_title__1634905__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #7b9c43;background:#7b9c43;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1634905__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1634905__ p {font-size:15px}
}

/*     1634915 : 장문 텍스트      */
.textarea__1634915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1634915__ p {font-size:15px}
}

/*     1634925 : 버튼형 타이틀      */
.button_title__1634925__ {font-size:0}
.button_title__1634925__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #7b9c43;background:#7b9c43;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1634925__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1634925__ p {font-size:15px}
}

/*     1634935 : 장문 텍스트      */
.textarea__1634935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1634935__ p {font-size:15px}
}

/*     49813 : 버튼형 타이틀      */
.button_title__49813__ {font-size:0; }
.button_title__49813__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__49813__.style_line p {background:none;}

/*     49814 : 장문 텍스트      */
.textarea__49814__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__49814__ p {font-size:16px; line-height:1.6em;}
}

/*     1634945 : 버튼형 타이틀      */
.button_title__1634945__ {font-size:0}
.button_title__1634945__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #7b9c43;background:#7b9c43;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1634945__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1634945__ p {font-size:15px}
}

/*     1634955 : 장문 텍스트      */
.textarea__1634955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1634955__ p {font-size:15px}
}

/*     1634965 : 버튼형 타이틀      */
.button_title__1634965__ {font-size:0}
.button_title__1634965__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #7b9c43;background:#7b9c43;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1634965__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1634965__ p {font-size:15px}
}

/*     1634975 : 장문 텍스트      */
.textarea__1634975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1634975__ p {font-size:15px}
}

/*     1634985 : 버튼형 타이틀      */
.button_title__1634985__ {font-size:0}
.button_title__1634985__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #7b9c43;background:#7b9c43;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1634985__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1634985__ p {font-size:15px}
}

/*     1634995 : 장문 텍스트      */
.textarea__1634995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1634995__ p {font-size:15px}
}

